[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.UpdateTabImages

UpdateTabImages - bring the tab images up to date

## Declaration

Source position: comctrls.pp line 403

`public procedure TTabControlStrings.UpdateTabImages; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .